-- 基础信息
base_info = {
	group_id = 111101067
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 67001, gadget_id = 70950073, pos = { x = 2720.198, y = 197.028, z = -1674.438 }, rot = { x = 0.000, y = 315.439, z = 0.000 }, level = 1 },
	{ config_id = 67002, gadget_id = 70950076, pos = { x = 2718.334, y = 197.373, z = -1672.550 }, rot = { x = 0.000, y = 314.910, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 67001, 67002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
